Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003542TestLinkReportspublic2010-06-21 09:222010-07-02 18:35
Reportermehrich 
Assigned ToEloff 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003542: Type in code of resultsGeneral.php
DescriptionI noticed in the Event-Log:
E_NOTICE Undefined variable: colDefinition - in /var/www/html/testlink/lib/results/resultsGeneral.php - Line 256

In fact the variable colDefinition is defined twice in that file:
$gui->colDefinition and $colDefinition

Probably both should be $gui->colDefinition.

Additional in line 205 is a typo: $colDefinton. There is a missing 'i' in the name.
Steps To ReproduceNo error noticed.
Only the reproducable message in the Event-log when selecting Results - General Test Plan Metrics.
Additional InformationCVS-Code has same error.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.6.3
PHP Version5.3.2
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010401)
Eloff (reporter)
2010-06-23 09:12

Thanks for you report. This is fixed in cvs now
(0010480)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-06-21 09:22 mehrich New Issue
2010-06-21 12:53 Eloff Assigned To => Eloff
2010-06-21 12:53 Eloff Status new => assigned
2010-06-23 09:12 Eloff Note Added: 0010401
2010-06-23 09:12 Eloff Status assigned => resolved
2010-06-23 09:12 Eloff Fixed in Version => 1.9 Beta 5
2010-06-23 09:12 Eloff Resolution open => fixed
2010-07-02 18:35 fman Note Added: 0010480
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker